## php-laravel-serializable-closure 1.0.5

=== debian/changelog ===
php-laravel-serializable-closure (1.0.5-2) unstable; urgency=medium

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1
  * Remove self from Uploaders

 -- Robin Gustafsson <robin@rgson.se>  Sun, 21 Aug 2022 15:00:34 +0200

php-laravel-serializable-closure (1.0.5-1) unstable; urgency=low

  * Initial release (new Laravel stack dependency)

 -- David Prévot <taffit@debian.org>  Wed, 29 Dec 2021 09:11:05 -0400
