=== debian/control ===
Source: php-laravel-serializable-closure
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Robin Gustafsson <robin@rgson.se>
Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
Standards-Version: 4.6.1
Homepage: https://github.com/laravel/serializable-closure
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-laravel-serializable-closure
Vcs-Git: https://salsa.debian.org/php-team/pear/php-laravel-serializable-closure.git
Rules-Requires-Root: no

Package: php-laravel-serializable-closure
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This project is a fork of the opis/closure: 3.x package. It works
 without the FFI extension.
