## php-laravel-serializable-closure 1.3.0

=== debian/changelog ===
php-laravel-serializable-closure (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Update standards version to 4.6.2, no changes needed.

 -- Robin Gustafsson <robin@rgson.se>  Sun, 23 Jul 2023 00:30:12 +0200
