=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Robin Gustafsson <robin@rgson.se>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/laravel/serializable-closure
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-laravel-serializable-closure
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-laravel-serializable-closure.git
